.classpath
.DS_Store
.sfdx
.project
.salesforce
.vscode
.idea
.tern-project
.settings
IlluminatedCloud/
JWT/
DreamHouse-sfdx.dxproj
DreamHouse-sfdx.sfsln
DreamHouse-sfdx.v12.sfuo
settings.sfprojsettings